General Apple has stopped signing iOS 5.1.1.

Discussion in 'Jailbreaks and iOS Hacks' started by WeegieMac, Sep 21, 2012.

  1. WeegieMac Guest

    WeegieMac

    Joined:
    Jan 29, 2008
    Location:
    Glasgow, UK
    #1
    I downgraded my iPad 3 last night via ALT+Restore and selecting the ipsw.

    For an experiment just now, I tried to downgrade my iPhone 4S and was given the error that the device is not eligible for the requested build.

    Didn't notice it posted elsewhere, but seen a lot of discussion last night around 5.1.1 still being signed. Thought I'd let folk know.
     
  2. chaldean macrumors member

    Joined:
    Feb 3, 2012
    #2
    ya i was trying with my 4s earlier about a hour or so, and i kept getting error 3194
     
  3. jrbdmb macrumors 6502

    jrbdmb

    Joined:
    May 19, 2008
    Location:
    USA
    #3
    Given the sh*tstorm over IOS6, Apple should really provide an elegant way to go back to IOS5 for users who want it.
     
  4. kokhean macrumors regular

    Joined:
    Dec 30, 2010
  5. serialtoon macrumors 6502a

    serialtoon

    Joined:
    Jul 1, 2009
    Location:
    Long Beach
    #5
    Wait, so i have an iPhone 4S with 5.1.1 on it Jailbroken that i want to sell with 5.1.1. How do i restore it with 5.1.1 on it? Am i screwed?
     
  6. stratnik macrumors newbie

    Joined:
    Sep 24, 2012
    #6
    You can re-restore
    Go to the link in @ kokhean post and read it.
     
  7. damitssam macrumors 6502

    Joined:
    Sep 22, 2009
    #7
    Use SnowRain to attash your blobs to 5.1.1 ipsw and you should be all set ;)
     
  8. serialtoon macrumors 6502a

    serialtoon

    Joined:
    Jul 1, 2009
    Location:
    Long Beach
    #8
    I did that with RedSnow and it still wont restore. I could not find anything with with "SnowRain" using Google.
     
  9. damitssam macrumors 6502

    Joined:
    Sep 22, 2009
    #9
    Excuse me SnowBreeze ;)
     
  10. sneak3 macrumors 6502

    Joined:
    Oct 14, 2011
    #10
    I got an ipad 2 and unfortunatelly snowbreeze doesnt ssupport it!

    Any other way I might do that?
     

Share This Page